.cas-login-page-announcement-box {
	display: none !important;
}
#content {
	margin-top: 20px !important;
}
.cas-login-page-announcement-box {
	background: #00a499;
	color: white;
	font-size: 1.4rem;
	display: block !important;
	text-align: center;
}
.cas-login-page-announcement-box a {
	color: #eeaa2b !important;
	font-weight: bold !important;
	text-decoration: underline !important;
}
.cas-login-page-announcement-box p {
	font-size: 1.2rem !important;
}